Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156318 - clone as bug doesn't keep Status Whiteboard
Summary: clone as bug doesn't keep Status Whiteboard
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.18
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-28 20:51 UTC by Josh Bressers
Modified: 2007-04-18 17:24 UTC (History)
0 users

Fixed In Version: 2.18
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-22 21:42:36 UTC


Attachments (Terms of Use)

Description Josh Bressers 2005-04-28 20:51:32 UTC
The security response team puts bits of information in the status whiteboard
field.  When we clone a bug, I have to fill that field back in.  Since I clone
bugs very often, it would save me quite a bit of time if that field was filled
in when a bug is cloned.

Comment 1 David Lawrence 2005-08-22 21:42:36 UTC
Should be fixed now. Reopen if any problems.


Note You need to log in before you can comment on or make changes to this bug.